## python-neutronclient 6.9.1

=== debian/changelog ===
python-neutronclient (1:6.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Unblacklist test_http tests, simplified unit test string.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 22:07:45 +0200

python-neutronclient (1:6.9.0-2) unstable; urgency=medium

  * Blacklist a few firewall as a service tests that are failing in Stretch.
  * Uploading to unstable.
  * Blacklist until LP bug #1790787 is solved:
    - test_http.TestHTTPClientWithReqId.test_osprofiler_headers_are_injected
    - test_http.TestHTTPClient.test_osprofiler_headers_are_injected

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:20:13 +0200

python-neutronclient (1:6.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 11:49:17 +0200
