=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	pkgos-dh_auto_install
	install -D -m 0644 tools/neutron.bash_completion $(CURDIR)/debian/python-neutronclient-doc/usr/share/bash-completion/completions/neutron

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	pkgos-dh_auto_test 'neutronclient\.tests\.unit\.(?!(.*osc\.v2\.fwaas\.test_firewallrule\.TestShowFirewallRule\.test_show_filtered_by_id_or_name.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestListFirewallRule\.test_list_with_long_option.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_no_options.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_all_params_protocol_any.*))'
endif

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=python_distutils
	rm -rf python_neutronclient.egg-info doc/man .testrepository

#override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	sphinx-build -b man doc/source doc/man
#	dh_installman -O--buildsystem=python_distutils
#endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
