## python-neutronclient 6.11.0

=== debian/changelog ===
python-neutronclient (1:6.11.0-0ubuntu4~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 11 Feb 2020 13:48:28 +0000

python-neutronclient (1:6.11.0-0ubuntu4) eoan; urgency=medium

  * d/tests/control: Update dependencies to use python3-neutronclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:16:32 +0100

python-neutronclient (1:6.11.0-0ubuntu3) eoan; urgency=medium

  * d/control: Fix BD's on python-* packages for Bionic Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 12 Jul 2019 14:44:29 +0200

python-neutronclient (1:6.11.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop BDI's on python-* packages.
  * d/control: Drop python-neutronclient binary package.
  * d/*.postinst,prerm,postrm: Drop, alternatives no longer needed.
  * d/rules: Tweak to stop build and install of Python 2 parts.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 11 Jul 2019 16:12:19 +0100

python-neutronclient (1:6.11.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 10:17:58 -0500
