=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,12 @@
 	dh $@ --buildsystem=python_distutils --with python2,python3
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 	install -D -m 0644 tools/neutron.bash_completion $(CURDIR)/debian/python-neutronclient-doc/usr/share/bash-completion/completions/neutron
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	pkgos-dh_auto_test 'neutronclient\.tests\.unit\.(?!(.*osc\.v2\.fwaas\.test_firewallrule\.TestShowFirewallRule\.test_show_filtered_by_id_or_name.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestListFirewallRule\.test_list_with_long_option.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_no_options.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_all_params_protocol_any.*))'
+	pkgos-dh_auto_test --no-py2 'neutronclient\.tests\.unit\.(?!(.*test_cli20_port\.CLITestV20PortJSON\.test_list_ports_with_fixed_ips_in_csv.*|.*test_cli20_port\.CLITestV20PortXML\.test_list_ports_with_fixed_ips_in_csv.*|.*test_shell.*))'
 endif
 
 override_dh_auto_clean:
