## python-neutronclient 6.12.0

=== debian/changelog ===
python-neutronclient (1:6.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:08:13 +0200

python-neutronclient (1:6.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 20:08:33 +0100
