=== debian/tests/control ===
Tests: client
Depends:
 python-neutronclient,
