## python-neutronclient 6.14.0

=== debian/changelog ===
python-neutronclient (1:6.14.0-3) unstable; urgency=medium

  * Switch autopkgtest to Python 3 (Closes: #943181).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 11:54:01 +0200

python-neutronclient (1:6.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:40:13 +0200

python-neutronclient (1:6.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:16:11 +0200
