=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -44,7 +44,7 @@
  python3-testscenarios,
  python3-testtools,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-neutronclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-neutronclient.git
 Homepage: https://launchpad.net/python-neutronclient
