=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf python_neutronclient.egg-info doc/man .stestr

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	install -D -m 0644 tools/neutron.bash_completion $(CURDIR)/debian/python3-neutronclient-doc/usr/share/bash-completion/completions/neutron

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	# See https://bugs.launchpad.net/python-neutronclient/+bug/1790957
	pkgos-dh_auto_test --no-py2 'neutronclient\.tests\.unit\.(?!(.*osc\.v2\.fwaas\.test_firewallrule\.TestShowFirewallRule\.test_show_filtered_by_id_or_name.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestListFirewallRule\.test_list_with_long_option.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_no_options.*|.*osc\.v2\.fwaas\.test_firewallrule\.TestCreateFirewallRule\.test_create_with_all_params_protocol_any.*))'
endif

#override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	sphinx-build -b man doc/source doc/man
#	dh_installman -O--buildsystem=python_distutils
#endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
