## python-neutronclient 7.1.0

=== debian/changelog ===
python-neutronclient (1:7.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remainin py2 Build-Depends.
  * d/rules: Switch to pybuild and drop python2 from dh.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 10:11:32 -0400

python-neutronclient (1:7.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 13:50:25 -0500
