=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
@@ -28,7 +27,7 @@
  python3-mox3 (>= 0.20.0),
  python3-netaddr (>= 0.7.18),
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.32.1),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
