## python-neutronclient 7.2.1

=== requirements.txt ===
--- 
+++ 
@@ -18,5 +18,3 @@
 python-keystoneclient>=3.8.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 simplejson>=3.5.1 # MIT
-six>=1.10.0 # MIT
-Babel!=2.4.0,>=2.3.4 # BSD
