=== debian/changelog ===
python-neutronclient (1:7.2.1-2) unstable; urgency=medium

  * Correctly install the neutron bash-completion script.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 11:37:15 +0200

python-neutronclient (1:7.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:38:49 +0200

python-neutronclient (1:7.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:24:40 +0200

python-neutronclient (1:7.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2020 16:48:49 +0200
