=== debian/control ===
Source: python-neutronclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff,
 python3-coverage,
 python3-debtcollector,
 python3-fixtures,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-netaddr,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-requests,
 python3-requests-mock,
 python3-simplejson,
 python3-stestr,
 python3-subunit,
 python3-tempest,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-neutronclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-neutronclient.git
Homepage: https://launchpad.net/python-neutronclient

Package: python3-neutronclient
Architecture: all
Depends:
 python3-cliff,
 python3-debtcollector,
 python3-iso8601,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-netaddr,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-simplejson,
 ${misc:Depends},
 ${python3:Depends},
Description: client API library for Neutron - Python 3.x
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Neutron API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client and Python 3.x module.
