=== debian/changelog ===
python-neutronclient (1:7.3.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:02:36 +0000

python-neutronclient (1:7.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:20:09 +0200

python-neutronclient (1:7.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 16:20:51 +0100
