## python-neutronclient 7.6.0

=== debian/changelog ===
python-neutronclient (1:7.6.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Sep 2021 21:12:57 +0000

python-neutronclient (1:7.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:23:59 -0400

python-neutronclient (1:7.5.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:38:12 -0400

python-neutronclient (1:7.4.0-0ubuntu1) impish; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 15:07:47 +0000

python-neutronclient (1:7.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:55:01 -0400

python-neutronclient (1:7.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Fix PYBUILD_NAME which should be set to module name.
  * d/control, d/compat: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.
  * d/p/allow-babel-2.4.0.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 17:25:33 -0400
