## python-neutronclient 7.8.0

=== debian/changelog ===
python-neutronclient (1:7.8.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 13:29:59 -0500

python-neutronclient (1:7.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 15:28:02 -0500
