=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -46,8 +46,7 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-neutronclient
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-neutronclient
 Homepage: https://opendev.org/openstack/python-neutronclient
 Testsuite: autopkgtest-pkg-python
