=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=neutronclient

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	install -D -m 0644 tools/neutron.bash_completion $(CURDIR)/debian/python-neutronclient-doc/usr/share/bash-completion/completions/neutron

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	pkgos-dh_auto_test --no-py2 'neutronclient\.tests\.unit\.(?!(.*test_cli20_port\.CLITestV20PortJSON\.test_list_ports_with_fixed_ips_in_csv.*|.*test_cli20_port\.CLITestV20PortXML\.test_list_ports_with_fixed_ips_in_csv.*|.*test_shell.*))'
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_neutronclient.egg-info doc/man .testrepository

#override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	sphinx-build -b man doc/source doc/man
#	dh_installman
#endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
