## python-neutronclient 9.0.0

=== debian/changelog ===
python-neutronclient (1:9.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045609).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:34:22 +0200

python-neutronclient (1:9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:18:12 +0200

python-neutronclient (1:9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:14:30 +0100

python-neutronclient (1:8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:37:17 +0200

python-neutronclient (1:8.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 13:28:15 +0200

python-neutronclient (1:7.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:24:40 +0100

python-neutronclient (1:7.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Run all unit tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Feb 2022 22:55:10 +0100

python-neutronclient (1:7.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:49:23 +0200

python-neutronclient (1:7.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Sep 2021 15:45:28 +0200
