## python-neutronclient 10.0.0

=== debian/changelog ===
python-neutronclient (1:10.0.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Drop install of bash completion script inline with upstream
    CLI removal.
  * d/t/client, d/t/control: Removed inline with upstream CLI removal.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:59:49 -0400

python-neutronclient (1:9.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 13:56:46 -0500

python-neutronclient (1:8.2.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:26:31 -0500

python-neutronclient (1:8.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:23:06 -0500
