=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  python3-netaddr (>= 0.7.18),
  python3-openstackclient (>= 3.12.0),
  python3-openstackdocstheme (>= 2.2.0),
+ python3-openstacksdk (>= 1.0.0),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.12.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -61,6 +62,7 @@
  python3-keystoneauth1 (>= 3.8.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-netaddr (>= 0.7.18),
+ python3-openstacksdk (>= 1.0.0),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.12.0),
  python3-oslo.i18n (>= 3.15.3),
