## python-neutronclient 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 debtcollector>=1.2.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
 netaddr>=0.7.18 # BSD
+openstacksdk>=1.0.2 # Apache-2.0
 osc-lib>=1.12.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
