## python-neutronclient 11.1.0

=== debian/changelog ===
python-neutronclient (1:11.1.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Drop simplejson from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 17:03:26 +0000
