## python-neutronclient 11.2.0

=== debian/changelog ===
python-neutronclient (1:11.2.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 15:06:25 +0000
