=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
  python3-osprofiler (>= 2.3.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
@@ -71,7 +70,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
